.version.saddle_mountain /* version checker */
{
	color: #0000E0;
	background-color: #81D9F3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1366px;
	min-height: 845px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -238px;
	margin-bottom: -46px;
	width: 0.01px;
}

#u756_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1366px;
	left: -100px;
}

#u1115
{
	z-index: 40;
	width: 475px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 538px;
}

#u756,#u756-bw
{
	z-index: 14;
	min-height: 237px;
}

#u99
{
	z-index: 2;
	height: 18px;
}

#u99-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 2;
	top: 1px;
}

#menuu356
{
	z-index: 15;
	width: 601px;
	margin-left: 383px;
	margin-top: 16px;
}

#u357
{
	width: 148px;
	min-height: 23px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u358
{
	width: 148px;
	padding-bottom: 6px;
}

#u358:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u358.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u361-4
{
	width: 148px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u358:hover #u361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u358.MuseMenuActive #u361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u364
{
	width: 149px;
	min-height: 23px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 150px;
}

#u365
{
	width: 149px;
	padding-bottom: 6px;
}

#u365:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u367-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u365:hover #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u372
{
	width: 149px;
	min-height: 23px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 301px;
}

#u375
{
	width: 149px;
	padding-bottom: 6px;
}

#u365.MuseMenuActive,#u375:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u378-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u365.MuseMenuActive #u367-4,#u375:hover #u378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u379
{
	width: 149px;
	min-height: 23px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 452px;
}

#u380
{
	width: 149px;
	padding-bottom: 6px;
}

#u375.MuseMenuActive,#u380:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u380.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u382-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u375.MuseMenuActive #u378-4,#u380:hover #u382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u380.MuseMenuActive #u382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu3011
{
	z-index: 51;
	width: 0.01px;
	height: 183px;
	left: -5px;
	margin-top: 25px;
	position: relative;
}

#u3015
{
	position: absolute;
	width: 1312px;
	height: 539px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 214px;
	left: 40px;
	-pie-background: rgba(0,0,0,0.9);
}

#u3015popup
{
	z-index: 52;
}

#u3073
{
	z-index: 53;
	width: 1268px;
	height: 477px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3073_img
{
	padding: 26px 314px 25px;
}

#u5535
{
	z-index: 55;
	width: 1268px;
	height: 477px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5535_img
{
	padding-left: 481px;
	padding-right: 480px;
}

#u5544
{
	z-index: 57;
	width: 1268px;
	height: 477px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5544_img
{
	padding: 18px 314px;
}

#u5553
{
	z-index: 59;
	width: 1268px;
	height: 477px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5562
{
	z-index: 61;
	width: 1268px;
	height: 477px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5553_img,#u5562_img
{
	padding: 25px 314px;
}

#u3023
{
	position: absolute;
	width: 1376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
}

#u3023popup
{
	z-index: 63;
}

#u3076
{
	z-index: 64;
	width: 242px;
	height: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 63px;
}

#u3076_img
{
	margin-left: -15px;
	margin-right: -16px;
}

#u5538
{
	z-index: 66;
	width: 242px;
	height: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u5547
{
	z-index: 68;
	width: 242px;
	height: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 567px;
}

#u5547_img
{
	margin-left: -11px;
	margin-right: -10px;
}

#u5556
{
	z-index: 70;
	width: 242px;
	height: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 819px;
}

#u5565
{
	z-index: 72;
	width: 242px;
	height: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1071px;
}

#u3076:hover,#u5538:hover,#u5547:hover,#u5556:hover,#u5565:hover
{
	width: 242px;
	height: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3076_clip,#u5547_clip,#u5556_clip,#u5565_clip
{
	overflow: hidden;
	width: 242px;
	height: 182px;
}

#u5556_img,#u5565_img
{
	margin-left: -15px;
	margin-right: -15px;
}

#u3031
{
	position: absolute;
	width: 340px;
	background-color: transparent;
	top: 726px;
	left: 672px;
}

#u3031popup
{
	z-index: 74;
}

#u3079-4
{
	z-index: 75;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	text-align: right;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u5541-4
{
	z-index: 79;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	text-align: right;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u5550-4
{
	z-index: 83;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	text-align: right;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u5559-4
{
	z-index: 87;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	text-align: right;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u5568-4
{
	z-index: 91;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	text-align: right;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3035-3
{
	position: absolute;
	width: 50px;
	min-height: 50px;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 434px;
	left: 246px;
	background: transparent url("../images/arrowlt.png") no-repeat left top;
}

#u3035-3popup
{
	z-index: 95;
}

#u3014-3
{
	position: absolute;
	width: 50px;
	min-height: 50px;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 434px;
	left: 1096px;
	background: transparent url("../images/arrowrt.png") no-repeat left top;
}

#u3014-3popup
{
	z-index: 98;
}

#u3012
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 711px;
	left: 1024px;
}

#u3012:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u3012:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u3013-4
{
	z-index: 102;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1107
{
	z-index: 3;
	height: 19px;
}

#u1107-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 3;
	top: 844px;
}

#pu283-4
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 601px;
}

#u283-4
{
	z-index: 4;
	width: 409px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 12px;
}

#menuu3767
{
	z-index: 42;
	width: 178px;
	margin-right: -10000px;
	left: 565px;
}

#u3789
{
	width: 43px;
	min-height: 40px;
	margin-right: -10000px;
}

#u3792
{
	width: 43px;
	height: 40px;
}

#u3792:hover
{
	width: 43px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u3908
{
	width: 43px;
	min-height: 40px;
	margin-right: -10000px;
	left: 45px;
}

#u3909
{
	width: 43px;
	height: 40px;
}

#u3792.MuseMenuActive,#u3909:hover
{
	width: 43px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u3968
{
	width: 43px;
	min-height: 40px;
	margin-right: -10000px;
	left: 90px;
}

#u3969
{
	width: 43px;
	height: 40px;
}

#u3909.MuseMenuActive,#u3969:hover
{
	width: 43px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u3961
{
	width: 43px;
	min-height: 40px;
	margin-right: -10000px;
	left: 135px;
}

#u3962
{
	width: 43px;
	height: 40px;
}

#u3969.MuseMenuActive,#u3962:hover
{
	width: 43px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u3962.MuseMenuActive
{
	width: 43px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u284-6
{
	z-index: 8;
	width: 495px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 842px;
}

body
{
	position: relative;
	min-width: 1366px;
	padding-top: 236px;
	padding-bottom: 63px;
}

